1761007764702
16888,0.0.0
6755,0.0.0
17752,0.0.0
13898,0.0.0
4818,0.0.0
13153,0.0.0
18374,0.0.0
20108,0.0.0
22996,0.0.0
25,2.4.0
863,0.0.0
27,2.4.0
11136,2.5.0
9040,0.0.0
11095,0.0.0
29,2.3.0
874,0.0.0
1839,0.0.0
16087,1.14.0
16880,0.0.0
1992,2.5.0
4061,2.2.0
23007,0.0.0
20008,0.0.0
19164,0.0.0
1671,1.14.0
9302,0.0.0
6677,0.0.0
43,2.3.0
12422,2.4.0
23136,2.5.0
798,0.0.0
10428,0.0.0
11833,0.0.0
13914,2.4.0
16121,1.33.0,1.27.0
21542,0.0.0
23801,1.33.0
3993,1.33.0
20733,0.0.0
17565,1.23.0
3019,0.0.0
6698,0.0.0
9939,0.0.0
17577,1.27.0
21590,0.0.0
7424,2.2.0
13891,1.27.0
23046,0.0.0
14559,0.0.0
3027,0.0.0
4877,1.23.0
18376,0.0.0
23826,0.0.0
15333,1.27.0
11822,2.2.0
18410,0.0.0
11771,0.0.0
907,2.4.0
3044,2.2.0
5701,1.27.0
16927,0.0.0
8996,0.0.0
16101,1.14.0
752,0.0.0
22966,0.0.0
6679,0.0.0
15239,0.0.0
11780,0.0.0
19182,1.14.0
22151,0.0.0
23247,1.14.0
20807,0.0.0
21610,1.14.0
4845,2.5.0
98,0.0.0
10,2.4.0
13147,0.0.0
7412,1.14.0
15308,2.5.0
4048,1.14.0
2380,0.0.0
13186,1.27.0
5723,0.0.0
16908,0.0.0
22280,0.0.0
133,0.0.0
1774,0.0.0
20050,0.0.0
189,1.14.0
22346,2.2.0
15367,0.0.0
22342,2.2.0
23043,1.14.0
22347,2.2.0
22345,2.2.0
5787,0.0.0
23819,0.0.0
4957,0.0.0
9781,0.0.0
3117,2.5.0
15390,1.33.0
22358,0.0.0
940,0.0.0
5743,0.0.0
5846,2.2.0
4920,2.4.0
20792,0.0.0
1546,0.0.0
8502,2.0.0,1.33.0
1797,0.0.0
2406,0.0.0
4888,0.0.0
8252,2.4.0
13214,0.0.0
6732,0.0.0
6846,1.33.0,1.27.0
23795,0.0.0
10590,0.0.0
104,0.0.0
11207,0.0.0
6805,1.27.0
14671,0.0.0
17694,1.27.0
13211,0.0.0
17693,1.27.0
10486,2.0.0,1.33.0
13996,0.0.0
21621,2.5.0
3150,0.0.0
7529,0.0.0
19213,0.0.0
8350,2.5.0
14691,1.27.0
131,0.0.0
4159,0.0.0
2187,0.0.0
1019,1.27.0
3830,1.33.0,1.27.0
5847,2.4.0
4840,2.2.0
945,0.0.0
3121,1.27.0
974,0.0.0
4935,0.0.0
7188,0.0.0
16937,0.0.0
23538,2.5.0
10520,0.0.0
161,0.0.0
11157,0.0.0
13273,2.5.0
10381,0.0.0
2331,1.23.0
5876,1.27.0
14659,0.0.0
8335,1.14.0
7962,0.0.0
17743,0.0.0
16996,2.1.0
9689,0.0.0
10483,2.5.0
16992,2.0.0
21615,0.0.0
14785,0.0.0
17850,0.0.0
9182,2.5.0
16319,0.0.0
8408,0.0.0
6902,2.4.0
21690,1.27.0
20163,0.0.0
3305,0.0.0
21026,0.0.0
15530,0.0.0
20171,1.14.0
8425,1.33.0,1.27.0
2625,0.0.0
9863,1.14.0
14018,0.0.0
23194,0.0.0
20181,1.23.0
22457,1.27.0
212,1.14.0
9875,2.2.0
21678,0.0.0
219,0.0.0
7565,2.4.0
16425,0.0.0
1878,1.27.0
22417,0.0.0
5859,2.0.0,1.33.0
16304,0.0.0
11893,0.0.0
11954,0.0.0
1270,0.0.0
228,0.0.0
5882,0.0.0
22432,0.0.0
7586,1.27.0
9773,0.0.0
17846,0.0.0
1064,0.0.0
12016,0.0.0
18108,1.23.0
23225,0.0.0
7644,0.0.0
19446,0.0.0
13369,1.14.0
9785,2.4.0
14843,0.0.0
3108,0.0.0
9456,0.0.0
17912,0.0.0
19455,1.14.0
21035,0.0.0
14068,0.0.0
23275,2.2.0
21089,0.0.0
23276,2.2.0
5952,1.14.0
10634,2.2.0
1097,2.2.0
6907,2.4.0
19624,2.4.0
23076,0.0.0
9883,2.4.0
4227,2.0.0,1.33.0,1.27.0
21050,2.5.0
3275,0.0.0
23959,0.0.0
21010,2.3.0
5052,2.2.0
1856,2.0.0,1.33.0
14727,0.0.0
15521,1.27.0
15515,1.27.0
11910,1.33.0
15522,1.27.0
15518,1.27.0
1859,0.0.0
23218,0.0.0
1857,2.2.0
16448,0.0.0
2387,2.5.0
20292,1.14.0
2541,2.4.0
6053,0.0.0
2589,0.0.0
404,0.0.0
7013,0.0.0
8488,2.5.0
11334,2.5.0
19485,2.2.0
19494,1.14.0
22307,1.27.0
11375,0.0.0
17917,0.0.0
21784,2.4.0
3338,1.23.0
6987,0.0.0
9267,2.3.0
12725,1.14.0
6003,1.33.0
1956,2.2.0
2599,1.14.0
2573,0.0.0
6006,1.33.0
1160,0.0.0
364,1.14.0
21783,2.4.0
14154,0.0.0
14815,0.0.0
23290,1.14.0
9277,0.0.0
12739,0.0.0
8218,1.27.0
9242,1.27.0
19478,2.4.0
15616,1.14.0
19936,0.0.0
4386,0.0.0
7775,1.27.0
21122,1.27.0
16456,1.27.0
21077,1.27.0
1278,0.0.0
5018,1.14.0
6974,2.5.0
23934,0.0.0
16461,0.0.0
3473,1.14.0
11377,0.0.0
4839,0.0.0
2515,0.0.0
2318,2.2.0
8562,2.4.0
14197,0.0.0
11,0.0.0
21100,0.0.0
9917,1.27.0
7722,0.0.0
424,1.27.0
14812,0.0.0
3441,0.0.0
9984,0.0.0
3455,0.0.0
10697,0.0.0
3554,0.0.0
2678,2.3.0
484,0.0.0
606,0.0.0
2667,2.2.0
1323,2.5.0
10075,2.2.0
23391,0.0.0
10754,0.0.0
10802,1.27.0
14960,0.0.0
21932,0.0.0
2680,2.3.0
5283,0.0.0
20352,0.0.0
24228,0.0.0
8140,0.0.0
14228,0.0.0
22745,0.0.0
22748,0.0.0
17210,1.27.0
7786,1.14.0
3967,0.0.0
21204,0.0.0
15676,0.0.0
18168,2.4.0
23365,2.2.0
18164,2.4.0
16464,2.2.0
18784,0.0.0
21862,2.4.0
10716,0.0.0
7803,2.5.0
22709,2.4.0
21864,1.23.0
461,1.33.0
9386,0.0.0
10015,2.2.0
14943,1.27.0
23330,0.0.0
1312,0.0.0
4425,0.0.0
17184,1.14.0
5438,0.0.0
9397,0.0.0
9394,0.0.0
12784,1.14.0
480,0.0.0
2014,0.0.0
2669,1.14.0
2060,1.14.0
24087,0.0.0
12788,2.2.0
2023,0.0.0
24144,0.0.0
23394,1.27.0
12095,0.0.0
18107,0.0.0
10665,2.2.0
2034,0.0.0
16543,2.5.0
24157,1.14.0
17255,0.0.0
12853,0.0.0
13385,2.4.0
7807,0.0.0
12106,0.0.0
12112,1.14.0
19465,1.33.0,1.27.0
2702,0.0.0
2059,0.0.0
5250,0.0.0
3549,0.0.0
23256,2.2.0
14935,0.0.0
23337,2.4.0
23433,0.0.0
20387,0.0.0
21744,2.4.0
8759,0.0.0
22685,1.27.0
22680,1.27.0
10890,0.0.0
22693,1.27.0
3769,0.0.0
16593,0.0.0
6411,1.14.0
14999,0.0.0
21987,0.0.0
20452,1.14.0
21237,0.0.0
12241,0.0.0
22654,1.27.0
15782,0.0.0
20232,2.5.0
11534,0.0.0
20453,2.4.0
9461,0.0.0
1385,2.5.0
7897,2.0.0,1.33.0
12892,1.27.0
18129,0.0.0
559,0.0.0
21217,0.0.0
22673,0.0.0
10837,0.0.0
5389,1.14.0
5453,0.0.0
13556,0.0.0
18799,0.0.0
15748,0.0.0
6403,2.4.0
5399,1.14.0
15753,1.27.0
18761,0.0.0
24178,2.5.0
1453,0.0.0
15030,2.4.0
15031,2.4.0
15032,2.3.0
608,1.23.0
11517,0.0.0
11519,0.0.0
22737,2.2.0
16576,0.0.0
15665,0.0.0
12239,2.2.0
2800,1.23.0
20493,1.27.0
19698,0.0.0
9499,1.14.0
4576,1.33.0,1.27.0
10042,0.0.0
12208,2.2.0
15870,2.5.0
13643,0.0.0
17314,1.23.0
13592,0.0.0
6430,0.0.0
10134,0.0.0
22670,1.27.0
20461,1.14.0
1429,0.0.0
20420,0.0.0
10830,1.14.0
13601,2.3.0
10152,0.0.0
4555,0.0.0
9479,0.0.0
22770,1.14.0
5533,0.0.0
12396,2.2.0
673,0.0.0
12986,0.0.0
10201,2.2.0
3952,0.0.0
8811,0.0.0
16823,0.0.0
18924,1.27.0
7988,2.5.0
16635,0.0.0
11571,0.0.0
15099,1.27.0
10206,2.5.0
9828,0.0.0
14417,1.27.0
19759,0.0.0
13852,0.0.0
18207,0.0.0
21276,1.14.0
954,2.5.0
2818,1.14.0
11662,2.2.0
22097,0.0.0
18836,1.27.0
22101,0.0.0
23541,1.27.0
18839,1.27.0
14348,0.0.0
18835,1.27.0
23125,0.0.0
3753,0.0.0
7902,0.0.0
3794,1.14.0
10194,0.0.0
5508,1.14.0
24306,0.0.0
11213,0.0.0
15084,0.0.0
8804,2.2.0
9523,0.0.0
12269,2.0.0,1.33.0,1.27.0
3874,0.0.0
6554,2.2.0
3809,0.0.0
23623,0.0.0
20603,0.0.0
6559,1.27.0
17400,0.0.0
24322,0.0.0
6557,1.27.0
7985,0.0.0
5537,0.0.0
17396,2.5.0
18213,0.0.0
20637,0.0.0
11543,2.2.0
22095,1.27.0
4684,1.33.0
11541,2.2.0
11542,2.2.0
15159,0.0.0
22148,0.0.0
22804,1.23.0
20518,0.0.0
15123,0.0.0
3089,1.27.0
16666,1.33.0
19784,0.0.0
9560,0.0.0
22113,0.0.0
12346,0.0.0
667,1.14.0
16721,2.3.0
22817,2.5.0
10993,1.14.0
15156,0.0.0
18058,2.4.0
7338,1.27.0
16775,0.0.0
19998,0.0.0
16921,0.0.0
19069,1.23.0
16782,1.23.0
13800,0.0.0
21419,1.14.0
18289,0.0.0
18998,0.0.0
18344,1.27.0
8087,0.0.0
20685,1.27.0
22172,1.27.0
704,0.0.0
23376,0.0.0
5583,0.0.0
19816,1.14.0
17219,0.0.0
803,1.27.0
6579,1.33.0,1.27.0
6538,2.2.0
23668,0.0.0
2918,0.0.0
2917,0.0.0
19775,0.0.0
7316,1.33.0,1.27.0
9391,2.4.0
6583,2.5.0
2255,0.0.0
5630,0.0.0
9731,2.2.0
13919,0.0.0
11016,0.0.0
19823,0.0.0
21480,2.2.0
11685,0.0.0
11686,0.0.0
19045,2.5.0
8076,0.0.0
24093,1.27.0
9620,0.0.0
19047,0.0.0
21440,0.0.0
18331,1.27.0
2307,2.2.0
16777,0.0.0
2848,2.5.0
19051,0.0.0
21333,2.3.0
13843,0.0.0
16834,0.0.0
11057,0.0.0
18342,0.0.0
5538,1.27.0
13861,2.0.0,1.33.0,1.27.0
22198,0.0.0
17484,2.3.0
21330,2.4.0
7298,0.0.0
19814,1.14.0
12252,0.0.0
2238,2.2.0
5239,2.5.0
7308,0.0.0
2239,2.2.0
2243,2.2.0
17376,1.23.0
12254,2.5.0
13814,0.0.0
15203,0.0.0
11037,0.0.0
12398,1.14.0
6504,2.2.0
16807,0.0.0
6506,2.2.0
3804,0.0.0
8876,0.0.0
